slapy3.f(3)

NAME
slapy3.f

SYNOPSIS

  Functions/Subroutines
real function slapy3 (X, Y, Z)
SLAPY3 returns sqrt(x2+y2+z2).

Function/Subroutine Documentation

  real function slapy3 (real X, real Y, real Z)

Purpose:

     SLAPY3 returns sqrt(x**2+y**2+z**2), taking care not to cause
     unnecessary overflow and unnecessary underflow.

Parameters
    X

              X is REAL

    Y

              Y is REAL

    Z

              Z is REAL
              X, Y and Z specify the values x, y and z.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 67 of file slapy3.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.